text = input("Enter some text:")
new_text = text.replace("a", "4")
new_text = new_text.replace("b", "8")
new_text = new_text.replace("e", "3")
new_text = new_text.replace("l", "1")
new_text = new_text.replace("o", "0")
new_text = new_text.replace("s", "5")
new_text = new_text.replace("t", "7")
print("New text:" + new_text)
